RubyGems Navigation menu

aws-sdk-sagemaker 1.21.0

Official AWS Ruby gem for Amazon SageMaker Service (SageMaker). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.75.0 - January 14, 2021 (350 KB)
  2. 1.74.0 - December 08, 2020 (349 KB)
  3. 1.73.0 - December 01, 2020 (320 KB)
  4. 1.72.0 - November 16, 2020 (267 KB)
  5. 1.71.0 - October 26, 2020 (266 KB)
  6. 1.21.0 - October 24, 2018 (63.5 KB)
Show all versions (78 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    c90f50981d8d45afdbee6270482a9bfef4d66ecc2b78e08405b4c18f1f74c4f4

    Total downloads 37,118,160

    For this version 85,288

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: